@charset "utf-8";
#dev {
	display:none;
}
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}
.fl {
	float:left;
}
.fr {
	flat:right;
}
.fn {
	float:none;
}
.w384 {
	width:384px;
}
.ml398 {
	margin-left:398px;
}
.ml10 {
	margin-left:10px;
}
.w50pc {
	width:50%;
}
.table {
	display:table;
}
.row {
	display:table-row;
}
.cell {
	display:table-cell;
}
html, body {
	height:100%;
}
body {
	background:#dddcdb;
	padding:30px 0;
}

#page {
	position:relative;
	width:900px;
	margin:0 auto;
	line-height:normal;
}

/* 4TY MENU */
#menu4ty {
	position:absolute;
	left:900px;
	font-size:15px;
	display:none;
}
#logo4ty {
	line-height:normal;
	margin-bottom:10px;
}
#menu4tyitems {
	list-style:none;
	white-space:nowrap;
}
#menu4tyitems li {
	padding:0 5px 0 5px;
	margin-top:5px;
	background: rgb(131,21,33); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJkMTExZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NjBhMzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(131,21,33,1) 0%, rgba(190,30,45,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(131,21,33,1)), color-stop(100%,rgba(190,30,45,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(131,21,33,1) 0%,rgba(190,30,45,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(131,21,33,1) 0%,rgba(190,30,45,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(131,21,33,1) 0%,rgba(190,30,45,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(131,21,33,1) 0%,rgba(190,30,45,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#831521', endColorstr='#244766',GradientType=1 ); /* IE6-8 */
	float:left;
	clear:left;
	height:24px;
	overflow:hidden;
}
#menu4tyitems li:first-child {
	margin-top:0;
}
#menu4tyitems li a {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	white-space:nowrap;
	display:inline-block;
	line-height:24px;
	padding-right:25px;
	height:24px;	
}
#menu4tyitems #menu-business a {
	background:url(images/menu4ty/business.png) no-repeat right;
}
#menu4tyitems #menu-reach a {
	background:url(images/menu4ty/reach.png) no-repeat right;
}
#menu4tyitems #menu-eat a {
	background:url(images/menu4ty/eat.png) no-repeat right;
}
#menu4tyitems #menu-stay a {
	background:url(images/menu4ty/stay.png) no-repeat right;
}
#menu4tyitems #menu-go a {
	background:url(images/menu4ty/go.png) no-repeat right;
}
#menu4tyitems #menu-atm a {
	background:url(images/menu4ty/atm.png) no-repeat right;
}
#menu4tyitems li a span {
	display:none;
	line-height:24px;
	height:24px;
}
#menu4tyitems li:hover a span {
	display:inline-block;
}

/* 4TY MENU */

/* TOP */
#top {
	padding-top:43px;
	position:relative;
}
/* TOP */

/* SLIDESHOW */

#subdomain-slideshow {
	position:relative;
}
#subdomain-slideshow .cycle-slideshow {
	border:none;
	margin:0;
	position:relative;
	width:auto;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

/* SLIDESHOW */

/* HEADING */

#heading {
	background:url(images/top-bottom.png) no-repeat left bottom;
}
#heading #logo {
	width:668px;
	position:absolute;
	left:0;
	top:10px;
	height:38px;
}
#heading #logo:before {
	content: '';
	position: absolute;
	top: 0; right: -40px;
	border-bottom: 40px solid;
	border-right: 40px solid rgba(0,0,0,0);
	width: 0;
	z-index:700;
	box-sizing: border-box;
}
#heading #logo img {
	position:absolute;
	left:10px;
	top:10px;
}
#heading > .inner {
	padding-left:170px;
}
#eshop-langs {
	vertical-align:bottom;
	text-align:right;
	padding-right:8px;
	height:35px;
	line-height:35px;
}
div.eshop {
	display:inline-block;
	padding:2px 3px;
	margin:0 0 0 7px;
	background:rgba(255,255,255,0.5);
	vertical-align:bottom;
	line-height:normal;
	height:auto;
	position:relative;
	top:5px;
}

div.eshop a, div.eshop img {
	display:inline-block;
	vertical-align:bottom;
}
#l2languages {
	display:inline-block;
	vertical-align:bottom;
	line-height:normal;
	height:auto;
}
#l2languages ul {
	display:inline-block;
	vertical-align:bottom;
}
#l2languages li {
	display:inline-block;
	background:rgba(255,255,255,0.5);
	padding:2px 2px 0 2px;
	vertical-align:bottom;
}
#l2languages li:hover {
	padding:2px 2px 2px 2px;
}

/* HEADING */

/* MENU */

#l2-menu {
	position:relative;
	background:#be1e2d;
}
#l2-menu li {
	position:relative;
	list-style:none;
	background:url(images/menu/item2.png) no-repeat 5px 7px;
	border-top:#fff 1px dashed;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#fff;
	padding:5px 0px 0 0px;
}
#l2-menu li.submenu {
	background:url(images/menu/item2.png) no-repeat 5px 7px, url(images/menu/submenu.png) no-repeat 95% 10px;
}
#l2-menu li.submenu li {
	background:url(images/menu/item.png) no-repeat 5px 7px;
}
#l2-menu li:first-child {
	border-top:none;
}
#l2-menu li.selected, #l2-menu li:hover {
	background:url(images/menu/item-over.png) no-repeat 5px 5px;
}
#l2-menu li.selected.submenu, #l2-menu li:hover.submenu {
	background:url(images/menu/item-over.png) no-repeat 5px 5px, url(images/menu/submenu.png) no-repeat 95% 10px;
}
#l2-menu li.selected.submenu.over, #l2-menu li:hover.submenu.over {
	background:url(images/menu/item-over.png) no-repeat 5px 5px, url(images/menu/submenuover.png) no-repeat 95% 10px;
}
#l2-menu li a {
	color:#fff;
	padding-left:25px;
	display:inline-block;
	padding-bottom:5px;
}
#l2-menu li.selected > a, #l2-menu li:hover > a {
	color:#a7a9ab;
}
#l2-menu li div.submenu {
	display:none;
	background:#bbbdc0;
	font-family:Arial, Helvetica, sans-serif;
}
#l2-menu li div.submenu li {
	border-top:none;
}
#l2-menu li div.submenu li:hover {
	background-color:#808284;
	background-image:url(images/menu/subitemover.png);
	color:#fff;
}
#l2-menu li div.submenu li a {
	color:#be1e2d;
}
#l2-menu li div.submenu li:hover a {
	color:#fff;
}
#l2-menu li div.submenu.over {
	display:block;
}
#l2-menu a {
	color:#fff;
	text-decoration:none;
	font-size:13px;
}
#l2-menu li a {
	background-repeat:no-repeat;
	background-position:2px;
}

/* MENU */

/* TABS */

#tabs-wrapper {
	margin-right:168px;
	position:relative;
	background:url(images/tabs-top.png) no-repeat top, url(images/tabs-bottom.png) no-repeat bottom;
	padding:20px 0 1px 0;
}
#tabs {
	margin:0;
	padding:0;
	background:rgba(255,255,255,0.0);
	margin-bottom:20px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	position:relative;
	z-index:10;
}
#tabs > div {
	margin:0;
	border:none;
	background:transparent;
}
#tabs>ul {
	display:none;
}
#tabs>div>div>h1 {
	padding-top:30px;
}
#tabs th {
	font-weight:normal;
	text-align:left;
}
.w245 {
	width:245px;
}
.ml265 {
	margin-left:265px;
}
.visits-txt {
	color:#fff;
	height:30px;
	line-height:30px;
	padding:5px 10px;
	background:#be1e2d;
	margin-bottom:20px;
	font-family:Arial, Helvetica, sans-serif;
}
.visits-txt .inner {
	padding-left:25px;
	background:url(images/views.png) no-repeat left;
}
.fr {
	float:right;
}
.half {
	display:inline-block;
	width:49%;
	vertical-align:top;
}

/* TABS */

/* PROFILE */

#profile {
	width:auto;
}
#profile .cell {
	width:50%;
	border-left:#231f20 2px dashed;
	padding-left:10px;
}
#profile .cell:first-child {
	border-left:none;
	padding-right:0;
}
#profile .cell > .inner > * {
	margin-top:5px;
	padding:5px 0 5px 30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#231f20;
	font-weight:bold;
}
#profile .cell > .inner > *:first-child {
	margin-top:0;
}
#profile .address {
	background:url(images/profile/address.png) no-repeat left top;
}
#profile .area {
	background:url(images/profile/area.png) no-repeat left top;
}
#profile .phone {
	background:url(images/profile/phone.png) no-repeat left top;
}
#profile .mobile {
	background:url(images/profile/mobile.png) no-repeat left top;
}
#profile .email {
	background:url(images/profile/email.png) no-repeat left top;
}
#profile .webpage {
	background:url(images/profile/webpage.png) no-repeat left top;
}
#profile .po {
	background:url(images/profile/po.png) no-repeat left top;
}
#profile .category {
	background:url(images/profile/category.png) no-repeat left top;
}
#profile .fax {
	background:url(images/profile/fax.png) no-repeat left top;
}
#profile .responsible {
	background:url(images/profile/responsible.png) no-repeat left top;
}
#profile .responsible-phone {
	background:url(images/profile/responsible-phone.png) no-repeat left top;
}
#profile .eot-code {
	background:url(images/profile/eot-code.png) no-repeat left top;
}
#profile span.title {
	font-weight:normal;
	color:#be1e2d;
	font-weight:bold;
}
#profile .cell > .inner a {
	text-decoration:none;
	color:#231f20;
	font-weight:bold;
}
#profile .description {
	border-top:#231f20 2px dashed;
	color:#231f20;
	text-align:center;
	margin-top:10px;
	padding-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
}
div.text.wrapper {
 font-weight:normal;
 font-size:14px;
 color:#000000;
}
#profile .descmore {
	text-align:right;
	background:transparent;
	padding:10px 25px 0 0;
	font-size:14px;
}
#profile .descmore input {
	background:#be1e2d url(images/profile/more.png) no-repeat 5px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	border:none;
	cursor:pointer;
	padding:5px 10px 5px 24px;
}
#profile .descmore input:hover {
	background:#bbbdc0 url(images/profile/more2.png) no-repeat 5px;
	font-family:Arial, Helvetica, sans-serif;
	color:#be1e2d;
	border:none;
	cursor:pointer;
	padding:5px 10px 5px 24px;
}
#profile table.contents td, th{
	padding: 10px;
}
body.subdomain #profile table.contents img {
	vertical-align: middle;
}
div.counter {
	float:right;
	border:#707070 1px solid;
	padding:5px;
	background:#fff;
}
td.counter div.closure {
	clear:right;
}
span.counter {
	background:#000;
	color:#fff;
	border:#999999 1px solid;
	padding:1px;
	text-align:center;
}

/* PROFILE */

/* CONTACT */

#kratiseis .captcha {
	text-align:right;
}
#kratiseis .captcha a {
	display:block;
}
#kratiseis {
	padding:10px 0!important;
	font-family:Arial, Helvetica, sans-serif;
}
#kratiseis > div {
	display:table;
	width:100%;
}
#kratiseis > div > .inner.contact {
	display:table-row;
}
#kratiseis .contactform {
	display:table-cell;
	width:70%;
	border-right:#231f20 2px dashed;
}
#kratiseis .contactform > * {
	padding:10px;
}
#kratiseis .contactdetails {
	display:table-cell;
	font-weight: bold;
	color:#be1e2d;
	padding-left:1%;
}
#kratiseis h2 {
	background:url(images/contact/title.png) no-repeat left, url(images/contact/title-right.png) no-repeat right;
	line-height:16px;
	padding-left:20px;
	margin:0 10px 10px 10px;
	color:#231f20;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	text-align:left;
}
#kratiseis input {
	width:323px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	border:#f1f1f2 1px solid;
	height:auto;
	background: rgb(241,241,242); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiZGNkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ViZWNlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZmJlYmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZGJkY2RkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(241,241,242,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%, rgba(241,241,242,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,241,242,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1)), color-stop(100%,rgba(241,241,242,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(241,241,242,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%,rgba(241,241,242,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(241,241,242,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%,rgba(241,241,242,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(241,241,242,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%,rgba(241,241,242,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(241,241,242,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%,rgba(241,241,242,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f2', endColorstr='#f1f1f2',GradientType=0 ); /* IE6-8 */
	border:#e2e3e4 1px solid;
}
#kratiseis textarea {
	width:320px;
	height:75px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	border:#f1f1f2 1px solid;
	height:auto;
	background: rgb(241,241,242); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiZGNkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ViZWNlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZmJlYmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZGJkY2RkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(241,241,242,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%, rgba(241,241,242,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,241,242,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1)), color-stop(100%,rgba(241,241,242,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(241,241,242,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%,rgba(241,241,242,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(241,241,242,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%,rgba(241,241,242,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(241,241,242,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%,rgba(241,241,242,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(241,241,242,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%,rgba(241,241,242,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f2', endColorstr='#f1f1f2',GradientType=0 ); /* IE6-8 */
	border:#e2e3e4 1px solid;

}
#kratiseis #roomType {
	width:323px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	border:#f1f1f2 1px solid;
	height:auto;
	background: rgb(241,241,242); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiZGNkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ViZWNlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZmJlYmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZGJkY2RkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(241,241,242,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%, rgba(241,241,242,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,241,242,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1)), color-stop(100%,rgba(241,241,242,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(241,241,242,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%,rgba(241,241,242,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(241,241,242,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%,rgba(241,241,242,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(241,241,242,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%,rgba(241,241,242,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(241,241,242,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%,rgba(241,241,242,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f2', endColorstr='#f1f1f2',GradientType=0 ); /* IE6-8 */
	border:#e2e3e4 1px solid;

}
#kratiseis .contactform form > div {
	padding:0 0 0 30px;
}
#kratiseis div.fullName {
	background:url(images/contact/name.png) no-repeat left;
}
#kratiseis div.phone {
	background:url(images/contact/phone.png) no-repeat left;
}
#kratiseis div.email {
	background:url(images/contact/email.png) no-repeat left;
}
#kratiseis div.notes {
	background:url(images/contact/notes.png) no-repeat left 5px;
}
#kratiseis div.dates {
	background:url(images/contact/date.png) no-repeat left 5px;
}
#kratiseis label {
	color:#be1e2d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	line-height:24px;
	width:110px;
	padding-left:5px;
	text-align:right;
	display:inline-block;
}
#kratiseis #dateFrom, #kratiseis #dateTo {
	width:100px;
	background: rgb(241,241,242); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiZGNkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ViZWNlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZmJlYmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZGJkY2RkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(241,241,242,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%, rgba(241,241,242,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,241,242,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1)), color-stop(100%,rgba(241,241,242,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(241,241,242,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%,rgba(241,241,242,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(241,241,242,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%,rgba(241,241,242,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(241,241,242,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%,rgba(241,241,242,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(241,241,242,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%,rgba(241,241,242,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f2', endColorstr='#f1f1f2',GradientType=0 ); /* IE6-8 */

}
#kratiseis #dateFrom {
	margin-right:0;
}
#kratiseis .contactform form > div.submit {
	padding-right:0;
	text-align:right;
}
#kratiseis input.submit {
	width:auto;
	height:auto;
	background:#be1e2d;
	color:#fff;
	font-size:14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px;
}
#kratiseis input.submit:hover {
	width:auto;
	height:auto;
	background:#bbbdc0;
	color:#be1e2d;
	font-size:14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px;
}
#kratiseis .contactdetails > .inner {
	padding:10px;
	color:#231f20;
}
#kratiseis .contactdetails p:first-child {
	font-size:14px;
	color:#231f20;
}
#kratiseis .contactdetails p {
	margin:5px 0;
	font-size:13px;
	line-height:125%;
}
#kratiseis .contactdetails span.title {
	color:#be1e2d;
	font-weight:normal;
	display:inline-block;
	width:70px;
}
#kratiseis {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
#kratiseis select {
	width:730px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
div.kratiseis {
	padding-right:295px;
}
div.dates {
	position:relative;
}
#dateFromIcon {
	position:absolute;
	left:380px;
	top:-20px;
}
#dateToIcon {
	position:absolute;
	right:5px;
	top:-20px;
}
form.booking {
	margin-top:10px;
}
fieldset.booking {
	text-align:right;
	border:none;
	font-size:75%;
}
legend.booking {
	font-weight:bold;
	font-size:150%;
	margin-bottom:10px;
}
label.align.top {
	vertical-align: top;
	margin-top: 5px;
	display: inline-block;
}

/* CONTACT */

/* GALLERY */

#photo-gallery {
	padding-left:44px;
	font-family:Arial, Helvetica, sans-serif;
}
#photo-gallery .l2gallery {
	display:inline-block;
	margin:15px;
	position:relative;
	line-height:normal;
	text-decoration:none;
	background:#231f20;
	width:122px;
	overflow:hidden;
	text-align:center;
	vertical-align:top;
}
#photo-gallery .l2gallery:before {
	content: '';
	position: absolute;
	top: 0; left: 0;
	border-bottom: 30px solid rgba(0,0,0,0);
	border-left: 30px solid #231f20;
	border-right: 30px solid #231f20;
	width: 100%;
	box-sizing: border-box;
}
#photo-gallery .l2gallery:hover {
	background:#be1e2d;
	color:#fff;
}
#photo-gallery .l2gallery:hover:before {
	border-left-color:#be1e2d;
	border-right-color:#be1e2d;
}
#photo-gallery a {
	color:#fff;
	display:inline-block;
	padding:2px 0;
}

/* GALLERY */

/* VIDEO */

#video .pad > .inner {
}
#video .videogallery {
	padding-bottom:30px;
}
#player {
	display:block;
	width:600px;
	height:400px;
	border:#231f20 5px solid;
}

/* VIDEO */

/* MAP */

#customer-map h2 {
	background:url(images/map.png) no-repeat right 3px;
	line-height:21px;
	font-size:14px;
	color:#231f20;
	padding-right:15px;
	float:left;
	width:150px;
	margin-right:10px;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
}
#map-holder {
	height: 500px;
	overflow:hidden;
}

/* MAP */

/* OFFER */

#offer-text {
	width:200px;
	border-bottom: #404040 2px solid;
	border-left: #404040 2px solid;
	border-top: #808080 1px solid;
	border-right: #808080 1px solid;
	background: #fff;
	padding: 10px;
	min-height: 150px;
	margin-bottom: 10px;
}
#offer-left {
	float: left;
	width: 230px;
}
#offer-logo {
	width: 220px;
	text-align: center;
	overflow: hidden;
	font-weight: bold;
	margin-bottom: 10px;
}
#offer-left-panel {
	position: relative;
	width: 244px;
	height: 280px;
	margin-bottom: 10px;
}
#offer-left-panel.v0 {
	background: url("images/coupons/offer-left-panel-0.png");
}
#offer-left-panel.v1 {
	background: url("images/coupons/offer-left-panel-1.png");
}
#offer-left-panel.v2 {
	background: url("images/coupons/offer-left-panel-2.png");
}
#offer-left-panel.v3 {
	background: url("images/coupons/offer-left-panel-3.png");
}
#offer-left-panel.v4 {
	background: url("images/coupons/offer-left-panel-4.png");
}
#offer-left-panel.v5 {
	background: url("images/coupons/offer-left-panel-5.png");
}
#offer-left-panel.v6 {
	background: url("images/coupons/offer-left-panel-6.png");
}
#offer-left-panel.v7 {
	background: url("images/coupons/offer-left-panel-7.png");
}
#offer-left-panel.v8 {
	background: url("images/coupons/offer-left-panel-8.png");
}
#offer-left-panel.v9 {
	background: url("images/coupons/offer-left-panel-9.png");
}
#offer-image {
	position: absolute;
	left: 30px;
	top: 30px;
}
#offer-left-description {
	position: absolute;
	left: 27px;
	bottom: 10px;
	width: 123px;
	height: 101px;
	overflow: hidden;
}
#offer-left-description.v0 {
	color: #fff;
}
#offer-left-description.v1 {
	color: #fff;
}
#offer-left-description.v2 {
	color: #fff;
}
#offer-left-description.v3 {
	color: #fff;
}
#offer-left-description.v4 {
	color: #fff;
}
#offer-left-description.v5 {
	color: #fff;
}
#offer-left-description.v6 {
	color: #fff;
}
#offer-left-description.v7 {
	color: #fff;
}
#offer-left-description.v8 {
	color: #fff;
}
#offer-left-description.v9 {
	color: #fff;
}
#offer-left-discount {
	color: #58585b;
	font-weight: bold;
	position: absolute;;
	right: 12px;
	bottom: 45px;
	font-size: 18px;
}
#offer-left-discount span {
	font-size: 14px;
}
#offer-left-discount.cchalf {
	font-size: 12px;
}
#offer-ligei {
	color: #58585b;
	width: 244px;
	height: 88px;
	overflow: hidden;
	position: relative;
}
#offer-ligei.v0 {
	background: url("images/coupons/offer-ligei-0.png");
}
#offer-ligei.v1 {
	background: url("images/coupons/offer-ligei-1.png");
}
#offer-ligei.v2 {
	background: url("images/coupons/offer-ligei-2.png");
}
#offer-ligei.v3 {
	background: url("images/coupons/offer-ligei-3.png");
}
#offer-ligei.v4 {
	background: url("images/coupons/offer-ligei-4.png");
}
#offer-ligei.v5 {
	background: url("images/coupons/offer-ligei-5.png");
}
#offer-ligei.v6 {
	background: url("images/coupons/offer-ligei-6.png");
}
#offer-ligei.v7 {
	background: url("images/coupons/offer-ligei-7.png");
}
#offer-ligei.v8 {
	background: url("images/coupons/offer-ligei-8.png");
}
#offer-ligei.v9 {
	background: url("images/coupons/offer-ligei-9.png");
}
#days {
	position: absolute;
	left: 31px;
	top: 27px;
	width: 49px;
	height: 39px;
	overflow: hidden;
	line-height: 34px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
}
#hours {
	position: absolute;
	left: 83px;
	top: 27px;
	width: 49px;
	height: 39px;
	overflow: hidden;
	line-height: 34px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
}
#minutes {
	position: absolute;
	left: 131px;
	top: 27px;
	width: 49px;
	height: 39px;
	overflow: hidden;
	line-height: 34px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
}
#seconds {
	position: absolute;
	color:#fff;
	left: 190px;
	top: 27px;
	width: 49px;
	height: 39px;
	overflow: hidden;
	line-height: 34px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
}
#offer-center {
	float: left;
	width: 650px;
	height: 460px;
	overflow: hidden;
	position: relative;
}
#offer-center.v0 {
	background: url("images/coupons/offer-center-0.png");
}
#offer-center.v1 {
	background: url("images/coupons/offer-center-1.png");
}
#offer-center.v2 {
	background: url("images/coupons/offer-center-2.png");
}
#offer-center.v3 {
	background: url("images/coupons/offer-center-3.png");
}
#offer-center.v4 {
	background: url("images/coupons/offer-center-4.png");
}
#offer-center.v5 {
	background: url("images/coupons/offer-center-5.png");
}
#offer-center.v6 {
	background: url("images/coupons/offer-center-6.png");
}
#offer-center.v7 {
	background: url("images/coupons/offer-center-7.png");
}
#offer-center.v8 {
	background: url("images/coupons/offer-center-8.png");
}
#offer-center.v9 {
	background: url("images/coupons/offer-center-9.png");
}
#offer-company {
	position: absolute;
	left: 60px;
	top: 35px;
	width: 560px;
	height: 22px;
	font-size: 20px;
	font-weight: bold;
	line-height: 22px;
	overflow: hidden;
	color: #58585b;
}
#offer-center-description-1 {
	position: absolute;
	left: 40px;
	top: 100px;
	width: 244px;
	height: 230px;
	color: #58585b;
	overflow: hidden;
}
#offer-center-description-2 {
	position: absolute;
	right: 27px;
	bottom: 70px;
	width: 	447px;
	height: 25px;
	color: #58585b;
	overflow: hidden;
	line-height: 23px;
}
#offer-center-discount {
	position: absolute;
	right: 80px;
	top: 190px;
	font-size: 70px;
	font-weight: bold;
	color: #fff;
	text-align:center;
}
#offer-center-discount span {
	font-size: 55px;
}
#offer-center-discount.cchalf  span {
	font-size: 40px;
}
#offer-center-discount.cchalf div.price-show  {
	font-size: 50px;
}
#offer-code {
	position: absolute;
	right: 20px;
	bottom: 40px;
	font-weight: bold;
	font-size: 16px;
}
#coupon-url {
	position: absolute;
	left: 40px;
	bottom: 77px;
	font-weight: bold;
	font-size: 13px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:3px 5px;
	background: #666666;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2NjY2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzMzMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #666666 0%, #333333 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#333333));
	background: -webkit-linear-gradient(top, #666666 0%,#333333 100%);
	background: -o-linear-gradient(top, #666666 0%,#333333 100%);
	background: -ms-linear-gradient(top, #666666 0%,#333333 100%);
	background: linear-gradient(top, #666666 0%,#333333 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=0 );
	color:#fff;
}
#coupon-url a {
	color:#fff;
	text-decoration:none;
}
#coupon-url a:hover {
	text-decoration:underline;
}
#offer-image-extra {
	position: absolute;
	left: 4px;
	top: 23px;
}
body, html {
	height:100%;
}
body.subdomain.noimg {
	background:none;
}
body.subdomain #row1 {
	background-image: none;
}
#page {
	height:100%;
}
form div {
	margin-bottom:10px;
}
div.logo {
	float:left;
	margin-right:25px;
}
h1.title {
	border-bottom:none;
}
td.quick.description {
	line-height:130%;
	width:250px;
}
td.quick.description div.more {
	text-align:right;
	padding-top:10px;
}
td.quick.description div.more span.more {
	/*background:#bdbdbd;*/
	padding:5px 10px;
	/*border:#a6a6a6 1px solid;*/
	cursor:pointer;
}
#player {
	display:block;
	width:600px;
	height:400px;
	border:#fff 5px solid;
}
#map-holder {
	height: 500px;
}
form.booking {
	margin-top:10px;
}
fieldset.booking {
	text-align:right;
	border:none;
	font-size:75%;
}
legend.booking {
	font-weight:bold;
	font-size:150%;
	margin-bottom:10px;
}
label.align.top {
	vertical-align: top;
	margin-top: 5px;
	display: inline-block;
}
body.subdomain #row3 {
	background-image: none;
}
#profile table.contents td, th{
	padding: 10px;
}
body.subdomain #profile table.contents img {
	vertical-align: middle;
}
#offer {
	padding: 0;
}
#gallery div.closure {
	clear:left;
}
div.counter {
	float:right;
	border:#707070 1px solid;
	padding:5px;
	background:#fff;
}
td.counter div.closure {
	clear:right;
}
span.counter {
	background:#000;
	color:#fff;
	border:#999999 1px solid;
	padding:1px;
	text-align:center;
}

body #row1 {
	border-bottom:none;
}

#ad-static {
	margin:0 auto 10px auto;
	overflow:hidden;
}
#ad-bottomRight-holder {
	position:fixed;
	right:0;
	bottom:0;
}
#ad-bottomRight {
	overflow:hidden;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:#cdcdce 1px solid;
	background:#f4f5f5;
	padding:5px;
}
#ad-bottomRight-content {
	z-index:5;
}
#br-ad-close {
	position:absolute;
	right:25px;
	bottom:25px;
	z-index:999;
	cursor:pointer;
}
#ad-center-holder {
	position:fixed;
	left:50%;
	top:180px;
}
#ad-center {
	overflow:hidden;
}
#ad-center-content {
	z-index:5;
}
#br-ad-close-center {
	position:absolute;
	right:5px;
	bottom:25px;
	z-index:999;
	cursor:pointer;
	color:#fff;
	font-weight:bold;
}
div.price-only {
	font-size:24px;
}
div.price-show {
	position:relative;
	top:60px;
}
#offer-left-discount span.price-only {
	font-size:7px;
}
#offer-left-discount.price-only {
	bottom:60px;
}
#offer-center-discount span.price-only {
	font-size:30px;
}
#offer-center-discount.price-only {
	top:100px;
}
#offer-center-discount.price-only br {
	margin-bottom:45px;
}
#print-coupon-button {
	position: absolute;
	left: 40px;
	bottom: 40px;
	font-weight: bold;
	font-size: 14px;
	color:#fff;
	background:#68508b;
	padding:6px 10px;
	text-align:center;
}

/* OFFER */

/* PRESENTATION */

#presentation .content {
	margin:10px 30px;
	background:#fff;
	padding:50px 30px;
	border:#d5d5d5 1px solid;
	line-height:150%;
}

/* PRESENTATION */

#social {
	padding:10px 0 0 0;
}
#social > div {
	display:block;
}
#page-wrapper {
	position:fixed;
	left:0;
	top:55px;
	bottom:0;
	width:100%;
	overflow:auto;
	z-index:4;
}
#page-wrapper > .inner {
	width:900px;
	margin:0 auto;
}
#l2-page-content {
	position:relative;
	z-index:4;
	border-top:#fff 3px solid;
	overflow:hidden;
}
#l2-page-content > .inner {
	position:relative;
	background:url( images/bg.png ) no-repeat center top;
	overflow:auto;
	max-height:925px;
	min-height:300px;
}
#l2footer {
	margin-top:20px;
	margin-bottom:40px;
	line-height:45px;
	background:#fff;
	position:relative;
	height:45px;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
}
#l2footer #bottomMenu {
	color:#fff;
	position:relative;
	background:#be1e2d;
	float:none;
	display:inline-block;
	padding-right:30px;
	line-height:45px;
}
#l2footer #bottomMenu a {
	color:#fff;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	line-height:45px;
	display:inline-block;
}
#l2footer #bottomMenu a:hover {
	font-weight:normal;
	font-weight: bold;
	color:#fff;
}
#l2footer #associates {
	line-height:normal;
}
#row3 > .inner {
	width:960px;
	margin:0 auto;
}
#bottomMenu {
	white-space:nowrap;
	line-height:45px;
}
#bottomMenu a {
	color: #fff;
	text-decoration: none;
}
div.clear-left {
	clear: left;
}
div.clear-right {
	clear: right;
}
div.clear {
	clear: both;
}
body.subdomain.noimg {
	background:none;
}
body.subdomain #row1 {
	background-image: none;
}
form div {
	margin-bottom:10px;
}
#kratiseis form div {
	margin-bottom:5px;
}
div.logo {
	float:left;
	margin-right:25px;
}
h1.title {
	border-bottom:none;
}
td.quick.description {
	line-height:130%;
	width:250px;
}
td.quick.description div.more {
	text-align:right;
	padding-top:10px;
}
td.quick.description div.more span.more {
	/*background:#bdbdbd;*/
	padding:5px 10px;
	/*border:#a6a6a6 1px solid;*/
	cursor:pointer;
}
body.subdomain #row3 {
	background-image: none;
}
body #row1 {
	border-bottom:none;
}

#ad-static {
	margin:0 auto 10px auto;
	overflow:hidden;
}
#ad-bottomRight-holder {
	position:fixed;
	right:0;
	bottom:0;
}
#ad-bottomRight {
	overflow:hidden;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:#cdcdce 1px solid;
	background:#f4f5f5;
	padding:5px;
}
#ad-bottomRight-content {
	z-index:5;
}
#br-ad-close {
	position:absolute;
	right:5px;
	bottom:5px;
	z-index:999;
	cursor:pointer;
}
#ad-center-holder {
	position:fixed;
	left:50%;
	top:200px;
}
#ad-center {
	overflow:hidden;
}
#ad-center-content {
	z-index:5;
}
#br-ad-close-center {
	position:absolute;
	right:5px;
	bottom:5px;
	z-index:999;
	cursor:pointer;
	color:#fff;
	font-weight:bold;
}

#content-wrapper {
	background:rgba(255,255,255,0.5);
	padding:10px;
}
#content-wrapper2 {
	background:rgba(255,255,255,0.5);
	padding:10px;
}
#content-wrapper3 {
	background:rgba(255,255,255,0.5);
	padding:10px;
}
#content-wrapper h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#231f20;
	border-bottom:none;
	font-weight:normal;
	line-height:normal;
	background:url(images/h1-left.png) no-repeat left, url(images/h1-right.png) no-repeat right;
	text-align:center;
	padding:10px 80px;
}
.display1 #logo {
	float:left;
	margin-right:10px;
}
#logo img {
	width:158px;
	height:110px;
}
#menu-social {
	float:right;
	width:158px;
	padding-top:20px;
}
#menu-social #logo {
	margin-bottom:10px;
}
#pdffile {
	padding:0;
}
div.pdffile {
	background:url(images/pdf/rowbg.png) repeat-x;
	height:54px;
	overflow:hidden;
	line-height:54px;
	text-align:left;
	padding:0;
	padding:0 20px;
}
div.pdffile .icontitle {
	display:inline-block;
	width:75%;
	overflow:hidden;
	float:left;
}
div.pdffile .icontitle a {
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
	color:#231f20;
	text-decoration:none;
}
div.pdffile .icontitle a:hover {
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
	color:#be1e2d;
	text-decoration:none;
}
div.pdffile .browse {
	float:right;
	width:24%;
	text-align:center;
}
div.pdffile .browse a {
	display:inline-block;
	background:url(images/pdf/browse.png) no-repeat left;
	padding-left:25px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#231f20;
	text-decoration:none;
}
div.pdffile .browse a:hover {
	display:inline-block;
	background:url(images/pdf/browse2.png) no-repeat left;
	padding-left:25px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#be1e2d;
	text-decoration:none;
}

/* overlay */
.cycle-overlay { 
    font-family: tahoma, arial;
    position: absolute; bottom: 0; width: 100%; z-index: 600;
    background: rgba(128,130,132,0.8); color: white; padding: 15px;
}



@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
    .cycle-overlay { padding: 4px }
}

img.cycle-next, img.cycle-prev {
	vertical-align:middle;
	cursor:pointer;
}
#pdfwrapper {
	font-family:Arial, Helvetica, sans-serif;
}
#ad-static {
	margin-top:250px;
}